PHP Manual
Prev |  | Next

# ncurses_mvaddstr

(PHP 4 >= 4.2.0, PHP 5)

ncurses_mvaddstr -- Move position and add string

## Description

int ncurses_mvaddstr ( int y, int x, string s )

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`y`

`x`

`s`

Prev | Home | Next
ncurses_mvaddnstr | Up | ncurses_mvcur